uuid: 689b5feb-a70e-40b2-aa36-1b662425f6c3
langcode: en
status: true
dependencies: {  }
name: hero_slider
label: 'Hero Slider'
effects:
  177ebff0-a5d9-426d-9ac2-1636449fdb65:
    uuid: 177ebff0-a5d9-426d-9ac2-1636449fdb65
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 944
      anchor: center-center
